Page MenuHomePhabricator

[EPIC] Suggested edits V4
Closed, ResolvedPublic

Description

Suggested edits V4 will introduce a new task that lets users add computer suggested tags to images. This work is based on previous efforts of the SDC team. Check out their work in T214414.


Approach

Related Objects

StatusSubtypeAssignedTask
Resolvedschoenbaechler
Resolvedschoenbaechler
ResolvedKopaiB
Resolvedschoenbaechler
ResolvedSharvaniharan
ResolvedDbrant
Resolvedcooltey
ResolvedDbrant
ResolvedDbrant
ResolvedDbrant
Resolvedschoenbaechler
ResolvedMholloway
ResolvedJMinor
ResolvedDbrant
Resolved Charlotte
ResolvedDbrant
ResolvedDbrant
Resolvedcooltey
OpenSNowick_WMF
ResolvedSharvaniharan
ResolvedSharvaniharan
ResolvedMholloway
Resolvedschoenbaechler
ResolvedDbrant
ResolvedDbrant
ResolvedDbrant
ResolvedDbrant
Resolvedschoenbaechler
DeclinedNone

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 3 2019, 9:50 AM
schoenbaechler renamed this task from [EPIC] Suggested edits V4 Designs to [EPIC] Suggested edits V4.Dec 3 2019, 9:59 AM
Charlotte triaged this task as High priority.Dec 11 2019, 2:13 PM
Dbrant closed this task as Resolved.Apr 16 2020, 2:30 PM
SNowick_WMF updated the task description. (Show Details)Jun 22 2020, 3:43 PM